img { max-width:100%;height:auto; }
ul { padding-left:0; }
.full-width { width:100%; }
.page-sidebar .sidebar-menu .menu-items > li { padding:5px 0;line-height:18px; }
.captcha_verify { cursor:pointer; }
.loading { position:fixed;width:100%;left:0;top:0;z-index:10001; }
.loading .loading-bg { position:absolute;left:0;top:0;width:100%;height:100%;background:#e9e9e9;z-index:1;opacity:0.6; }
.loading .loading-content {width:50%;margin-left:25%;margin-top:25%;position:relative;z-index:2 }
.sm-padding-10 { padding-top:10px;padding-bottom:10px; }
.fr { float: right }
.fl { float: left }
.hide { display:none; }
@media screen and (max-width: 1280px) {
    .layui-layer-iframe::-webkit-scrollbar {
        display: none;
    }
    .layui-layer-setwin .layui-layer-close2{
        top:-15px!important;
        left:-15px!important;
    }
}
.colorpicker { width:130px;margin-top:1px;margin-left:5px;z-index:100000000 }
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
not supported by any browser */
}
.dropdown-menu{min-width:6rem}
.sidebar-section-nav__link-dropdown:after { top:25px; }
.sidebar-section { width:225px; }
.page-content { margin-left:225px; }
@media only screen and (max-width: 1199px) {.page-content {margin-left:0}.navbar-brand__logo{margin-left:60px!important;} }
.select2-container { width:auto; }
.sidebar-section-nav__link { padding:13px 21px; }

.logo{
    font-size: 21px;
    color: #2e2e2e;
    float: left;
    margin-left: 20px;
    text-transform: uppercase;
}
.ua-icon-search{
    font-size:20px;
}
.rows-info .page-jump input{
    height:35px;
}
.page-jump form{
    line-height: 3;
}
.col-xs-12{
    width: 100%;
}
.title_name{
    margin-top:20px;
}
.btn_margin{
    margin: 0px 3px;
}
.panel-body{
    background-color:#fff;
}
.input-daterange  .form-group input{
    width:150px;
}
.input-daterange .input-group-addon {
    line-height: 4;
}
.submit_search{
    margin:0 0 10px 230px !important;
}
.btn-group>.btn.dropdown-toggle:after{
    color: #939daa;
}
.alert{
    padding-top: 10px;
}
.heading{
    margin: 15px 0 15px 0;
}
.content_login{
    width:400px;
    margin:0 auto;
}
.header_login{
    background-color: #6c757d;
    border-radius:2px 2px 0 0;
}
.header_font{
    color:#fff;
}
.span_login{
    margin-left:218px;
}
.login-body{
    margin-top:100px;
}
.captcha_verify{
    margin-top: 30px;
}
.file_sc{
    margin-left:10px ;
}
.file-item{
    width:25%;
    margin-top: 15px;
}
.radio{
    float:left;
    margin-right:10px;
}
.table td, .table th{
    padding: 15px 0px 15px 5px;
}
.modal-body_padding{
    padding: 0px 0px !important;
}
.right{
    float:right;
}
.panel_dis{
    padding: 5px 5px;

}
.form-group-top{
    margin-top: 15px;
}
.form-group-bottom{
    padding-bottom: 25px;
}
.subnav__header{
    height:55px;
}
.padding-10 h2{
    padding-bottom: 10px;
    border-bottom: 1px solid #e9e9e9;
}
.btn-top-10{
    margin:10px;
}
.font-right{
    float:right;font-size:15px;color:#23527c;
}
.semi-bold{
    color:#797979;
    /*margin:10px 10px;*/
}
.order-collapse-inner h2{
    margin:10px 10px;
}
.page-content__header{
    width: 100%;
}
.m-tasks__item{
    margin-bottom:0px;
}
.text-blue{
    color:#269af1;
}
.message-box{
    width: 95%;
    margin: auto;

}
.order-collapse-inner {
    margin-bottom: 15px;
}
.input-group .btn-success{
    height:35px;
}
.new_input{
    margin-top:15px;
}
.reply-message-list{
    margin-bottom: 15px;
}
.btn-white{
    background-color: #fff;
    border: 1px solid #ccc;
}
.list-group-item-padding-0{
    padding: 0rem 0rem;
}
.pianyi-left{
    margin-left:-5px;
}
.image-item-width{
    width:200px !important;
}
.image-item{
    padding-left:3px;
}
.middle{
    text-align: center !important;
}
.fa-size{
    font-size:30px;
    margin-bottom: 10px;
}
.manager-page .pager  {
    padding-left: 0;
    margin: auto;
}
.manager-page .pager li{
    list-style-type:none;
    float:left;
    padding-left:5px;

}

.table tr td .checkbox { margin:0; }
.table tbody tr td { line-height:32px;padding:15px 5px 10px 5px;min-width:55px; }
.table tbody i.ladder-front { background:url(../img/tab_sign.png) no-repeat left center;display:block;float:left;width:50px;height:24px;background-position:3px 6px;  }
.table tbody i.ladder-front-1 { margin-left:0;  }
.table tbody i.ladder-front-2 { margin-left:50px;  }
.table tbody i.ladder-front-3 { margin-left:100px;  }
.table tbody i.ladder-front-4 { margin-left:150px;  }
.table tbody i.ladder-front-5 { margin-left:200px;  }
.table tbody i.ladder-front-last { background-position:-69px -57px;  }
.table tbody img { max-width:100%; }
.table tbody .btn-group.pull-right { margin-top:5px;}
.table .dropdown-toggle { width:25px;padding:0 5px 0 0; }
.quick-btn .dropdown-toggle { width:25px;padding:0 5px 0 0; }

.pagination { margin:0;float:right; }
.pagination li { display:inline-block;padding-left:0 }

.rows-info { line-height:35px; }
.rows-info .page-jump { display:inline-block;margin-left:10px; }
.rows-info .page-jump button {  float:left; }
.rows-info .page-jump input {  float:left;width:50px;padding:0 5px;margin:0 5px; }

.quick-btn .dropdown-menu { left:0;right:auto; }

.search-close-bg { position:absolute;left:0;top:0;width:100%;height:100%; }
.self-search .form-group .checkbox { margin:0; }
.self-search .search-advance { position:absolute;top:45px;margin:0 15px 0;right:0;z-index:100;border:1px solid #e9e9e9;width:100%; }
.self-search .search-advance .panel-body:before { position: absolute; top: -7px; right: 15px; display: inline-block; border-right: 7px solid transparent; border-bottom: 7px solid #ccc; border-left: 7px solid transparent; border-bottom-color: rgba(0, 0, 0, 0.2); content: ''; z-index: 1000; }
.self-search .search-advance .panel-body:after { position: absolute; top: -6px; right: 16px; display: inline-block; border-right: 6px solid transparent; border-bottom: 6px solid #fff; border-left: 6px solid transparent; content: ''; z-index: 1000; }
.self-search .search-advance .select2-container .select2-choice { padding:3px 9px; }

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { background:#3b4752;border-color:#3b4752 }

body > .pgn-wrapper[data-position="top"] { top:0;left:0;z-index:10000 }

span.dynatree-active a { background: none!important;}

.linkage-select .select2-container { margin-bottom:15px; }

#system_error { z-index:1100 }

.clearfix { clear:both }

.image-upload {}
.image-upload .image-item { position:relative;padding:1em;border:1px solid #e9e9e9;border-radius:5px;width:auto;display:inline-block;cursor:pointer; }
.image-upload .image-item .file-preview { text-align:center; }
.image-upload .image-item .file-preview i { font-size:32px; }
.image-upload .image-item .file-preview p { margin-bottom:0;margin-top:10px; }
.image-upload .image-item .file-preview img { max-width:100%;max-height:400px; }
.image-upload .image-item .image-item-edit { display:none;font-size:12px;position:absolute;z-index:10;left:100%;top:40%;background:#fff;border:1px solid #e9e9e9;border-radius:15px;padding:1em; }
.image-upload .image-item .image-item-edit:before { position: absolute; top: 12px; left: -14px; display: inline-block; border:7px solid transparent;border-right-color:#ccc; content: ''; z-index: 1000; }
.image-upload .image-item .image-item-edit:after { position: absolute; top: 13px; left: -12px; display: inline-block; border:6px solid transparent; border-right-color:#fff;content: ''; z-index: 1000; }

.image-upload .icon-selector { padding:0.5em;font-size:32px;text-align:center; }

.manager { width:100%; }
.manager .manager-list { min-height:525px; }
.manager .manager-list .col-xs-3 {width:25%;}
.manager .manager-list .col-xs-3 a { display:block;padding:3px;text-align:center;border:1px solid #e9e9e9;border-radius:5px;min-height:98px;line-height:98px;font-size:28px; }
.manager .manager-list .col-xs-3 a img { display:inline-block;height:90px;max-width:100%;font-size:0 }
.manager .manager-list .col-xs-3 .checkbox label::after { left:1.2px }
.manager .manager-list .col-xs-3 .checkbox label { min-height:inherit;display:inline-block;max-width:100%;line-height:12px;padding:0;overflow:hidden;text-overflow:ellipsis; }
.manager .folder-create { display:none;position:absolute;margin:42px 0 0 98px;background:#fff;z-index:10;border:1px solid #e9e9e9;border-radius:10px;padding:10px; }
.manager .folder-create form:before { position: absolute; top: -7px; right: 94px; display: inline-block; border-right: 7px solid transparent; border-bottom: 7px solid #ccc; border-left: 7px solid transparent; border-bottom-color: rgba(0, 0, 0, 0.2); content: ''; z-index: 1000; }
.manager .folder-create form:after { position: absolute; top: -6px; right: 95px; display: inline-block; border-right: 6px solid transparent; border-bottom: 6px solid #fff; border-left: 6px solid transparent; content: ''; z-index: 1000; }
.manager .manager-page { min-height:36px; }

.file-upload {}
.file-upload .file-list { min-height:250px }
.file-upload .file-item { margin-bottom:15px; }
.file-upload .file-item .file-thumb { position:relative;text-align:center;font-size:32px;border:1px solid #e9e9e9;padding:25px 0; }
.file-upload .file-item .file-name { text-align:center;margin-top:10px;width:100%;overflow:hidden;text-overflow:ellipsis;height:20px; }
.file-upload .file-item .file-size { text-align:center; }
.file-upload .file-item .file-status { position:absolute;right:0;top:0; }
.file-upload .file-item .progress { position:absolute;right:0;bottom:0;width:100%;margin-bottom:0; }
.file-upload .file-item .alert { position:absolute;right:0;bottom:0;width:100%; }

.file-upload .webuploader-container { float:left;margin-right:10px; }
.file-upload .webuploader-container .webuploader-pick { padding:8px 15px;height:35px; }

#wechat_media_selector { display:none;width:560px;position:fixed;z-index:10 }
#wechat_media_selector_bg { position:absolute;width:100%;height:100%;z-index:9;left:0;top:0;display:none; }

.message-box { position:relative;border:2px solid #47b5ab;border-radius:20px;padding:10px 20px; }
.message-box:before { position: absolute; top: 13px; left: -15px; display: inline-block; border:7px solid transparent;border-right-color:#47b5ab; content: ''; }
.message-box:after { position: absolute; top: 14px; left: -11px; display: inline-block; border:6px solid transparent; border-right-color:#fff;content: ''; }
.message-box pre { background:#fff;padding:0;margin-bottom:0;border:0;font-size:14px; }

/*.reply-message-setup .tab-content { padding:15px 0; }*/
.reply-message-setup .tab-pane textarea { font-size:14px; }
.reply-message-setup .image-upload .image-item .file-preview i.fa-plus { font-size:64px;line-height:320px;display:inline-block;width:320px;text-align:center; }
.reply-message-setup .image-upload .image-item .file-preview img { max-height:346px; }
.reply-message-setup .image-upload .image-item .file-preview video { max-width:100%;max-height:346px }
.reply-message-setup .image-upload .image-item .file-preview.wechat-article-item { text-align:left; }
.reply-message-setup .image-upload .image-item .file-preview.wechat-article-item .panel-controls { display:none; }
.reply-message-setup .image-upload .image-item .file-preview.wechat-article-item .panel-bordered { border:0!important; }

.reply-message-list pre { background:#fff;padding:0;margin-bottom:0;border:0;font-size:18px;line-height:24px; }
.reply-message-list ul li { cursor:move }
.reply-message-list ul li img { max-width:100%; }

.keyword-list li span { line-height:35px;font-size:20px;color:#555; }
.keyword-list .search-mode { float:left;margin-right:15px;margin-top:1px;  }
.keyword-list .search-mode label { font-size:14px;}

.wechat-article-item { width:320px; }

.wechat-article-item .list-group-item:first-child { padding:0; }
.wechat-article-item .list-group-item:first-child .content { height:160px;position:relative; }
.wechat-article-item .list-group-item:first-child .article-thumb { background-repeat:no-repeat;background-size:100% 100%;background-position:center;width:100%;height:100%;position:absolute;left:0;top:0; }
.wechat-article-item .list-group-item:first-child .article-title { font-size:20px;background:#fff;position:absolute;bottom:0;width:100%;padding:0 10px;max-height:60px;overflow:hidden;opacity:0.8;margin:0;line-height:30px; left:0px;}

.wechat-article-item .list-group-item:not(:first-child) .article-title { float:left;width:180px;height:50px; }
.wechat-article-item .list-group-item:not(:first-child) .article-thumb { float:right;width:50px;height:50px;background-repeat:no-repeat;background-size:100% 100%;background-position:center; }

.wechat-article-item-edit .list-group-item { margin-bottom:0;cursor:pointer; }
.wechat-article-item-edit .list-group-item.selected { border:1px solid #00a0e9; }
.wechat-article-item-edit .list-group-item:not(:first-child) .article-title { width:80%;height:50px; }
.wechat-article-item-edit .list-group-item:not(:first-child) .article-thumb { width:18%;height:50px;border:1px solid #f1f1f1; }

.menu-btn-edit { float:left;width:650px;margin-left:20px; }
.mobile-view-content { float:left; }
.mobile-view { position:relative;background:url(../img/bg_mobile.png) top no-repeat;width:320px;height:580px;border:1px solid #e9e9e9; }
.mobile-view .mobile-menu-control { background:url(../img/bg_mobile_foot.png);height:50px;position:absolute;width:100%;bottom:0;border-top:1px solid #e9e9e9; }
.mobile-view .mobile-menu-control .menu-control { float:right;width:275px; }
.mobile-view .mobile-menu-control .menu-control .menu-btn-box { box-sizing:border-box;float:left;cursor:pointer;position:relative;height:50px;text-align:center;border-right:1px solid #e9e9e9; }

.mobile-view .mobile-menu-control .menu-control .menu-btn-box:nth-last-child(1) {  width: 100%;  }
/* two items */
.mobile-view .mobile-menu-control .menu-control .menu-btn-box:first-child:nth-last-child(2),
.mobile-view .mobile-menu-control .menu-control .menu-btn-box:first-child:nth-last-child(2) ~ .menu-btn-box {  width: 50%;  }
/* three items */
.mobile-view .mobile-menu-control .menu-control .menu-btn-box:first-child:nth-last-child(3),
.mobile-view .mobile-menu-control .menu-control .menu-btn-box:first-child:nth-last-child(3) ~ .menu-btn-box {  width: 33.3333%;  }

.mobile-view .mobile-menu-control .menu-control .menu-btn-box:first-child:nth-last-child(4),
.mobile-view .mobile-menu-control .menu-control .menu-btn-box:first-child:nth-last-child(4) ~ .menu-btn-box {  width: 33.3333%;  }
.mobile-view .mobile-menu-control .menu-control .menu-btn-box:last-child { border:0; }
.mobile-view .mobile-menu-control .menu-control .menu-btn-box.active .menu-sub-control { display:block; }

.mobile-view .mobile-menu-control .menu-control .menu-btn-box .menu-btn { height:50px; }
.mobile-view .mobile-menu-control .menu-control .menu-btn-box .menu-btn.selected { background:#fff;border:1px solid #00a0e9; }
.mobile-view .mobile-menu-control .menu-control .menu-btn-box .menu-btn span { line-height:50px; }

.mobile-view .mobile-menu-control .menu-control .menu-sub-control { display:none;position:absolute;width:100%;background:#fafafa;bottom:60px;border:1px solid #e9e9e9; }
.mobile-view .mobile-menu-control .menu-control .menu-sub-control .add-sub-btn { display:block;width:100%;height:45px;line-height:45px; }
.mobile-view .mobile-menu-control .menu-control .menu-sub-control .arrow { position:absolute;bottom:-5px;left:0;width:100%;text-align:center;height:7px;line-height:7px; }
.mobile-view .mobile-menu-control .menu-control .menu-sub-control .arrow em { display:inline-block;height:7px;width:15px;position:relative; }
.mobile-view .mobile-menu-control .menu-control .menu-sub-control .arrow em:before { position:absolute;left:0;display: inline-block; border-right: 7px solid transparent; border-top: 7px solid #ccc; border-left: 7px solid transparent; border-bottom-color: rgba(0, 0, 0, 0.2); content: ''; z-index: 1000; }
.mobile-view .mobile-menu-control .menu-control .menu-sub-control .arrow em:after { position:absolute;left:1px;display: inline-block; border-right: 6px solid transparent; border-top: 6px solid #fff; border-left: 6px solid transparent; content: ''; z-index: 1000; }

.mobile-view .mobile-menu-control .menu-control .menu-sub-control .menu-sub-btn { margin-left:-1px;width:100%;box-sizing:content-box;line-height:45px;height:45px;border-bottom:1px solid #e9e9e9; }
.mobile-view .mobile-menu-control .menu-control .menu-sub-control .menu-sub-btn.selected { border:1px solid #00a0e9;background:#fff; }

.form-list .form-list-tab { display:none; }
.form-list .form-list-tab.active { display:block; }

.container-fluid.sm-padding-10 .content { padding:20px 20px;background:#fff; }
.container-fluid.sm-padding-10 .content .data-title { font-size:24px;margin-bottom:20px; }
.container-fluid.sm-padding-10 .content .data-intro { font-size:16px;margin-bottom:20px;padding-bottom:10px; }

.user-sysn { padding:20px;text-align:center; }
.user-sysn i { font-size:48px;font-style:normal; }
.user-sysn p { font-size:16px;font-style:normal;margin-top:10px; }

.subject { margin-bottom:20px;padding:0 20px;height:180px; }
.subject .subject-content { position:relative;text-align:center;height:180px; }
.subject .subject-content .parent-content { background:#f9f9f9;border-radius:10px;height:180px;padding:20px;transition:0.3s all; }
.subject .subject-content:hover .parent-content { background:#f0f0f0;height:50px;padding:0 20px; }
.subject .subject-content:hover .parent-content h3 { color:#48B0F7;margin:0;line-height:50px;width:100%;overflow:hidden;text-overflow:ellipsis; }
.subject .subject-content:hover .parent-content h5 { display:none; }
.subject .subject-content .sub-content { position:absolute;width:96%;background:#fff;left:10%;opacity:0;box-shadow:0 0 13px 2px #f1f1f1;top:50px;transition:0.2s all; }
.subject .subject-content .sub-content a { display:block;width:100%;height:40px;line-height:40px; }
.subject .subject-content .sub-content a:hover h5 { color:#48b0f7 }
.subject .subject-content:hover { z-index:10; }
.subject .subject-content:hover .sub-content { opacity:1;left:2%; }

.product-item { }
.product-item li { position:relative; }
.product-item li .form-horizontal { float:right;width:78%; }
.product-item li .product-item-title { float:left;width:20%;border-right:1px solid #e9e9e9; }
.product-item li .product-item-cover { float:left;width:80%;padding-left:10px; }
.product-item li .product-item-cover .images-preview-item { float:left;height:130px;margin-right:10px; }
.product-item li .product-item-cover .images-preview-item img { height:150px; }
.product-item li .product-item-cover .images-preview-item a { display:none; }
.product-item li .product-item-control { opacity:0;right:-200px;position:absolute;top:40%;transition:0.3s all; }
.product-item li:hover .product-item-control { opacity:1;right:10px; }

.product-attr {}

.images-upload {  }
.images-upload .images-preview { height:100%; }
.images-upload .images-preview-item { float:left;margin-bottom:15px;margin-right:20px;height:100%;padding:10px;border:1px solid #e9e9e9;position:relative;width:200px }
.images-upload .images-preview-item p { height:21px;overflow:hidden }
.images-upload .images-preview-item img { max-height:300px; }
.images-upload .images-preview-item a { position:absolute;display:block;border-radius:50%;width:30px;height:30px;line-height:30px;font-size:18px;text-align:center;background:#fff;right:-15px;top:-15px;box-sizing:content-box;border:1px solid #e9e9e9; }
.images-upload .images-upload-plus { width:50px;height:50px;text-align:center;line-height:50px;font-size:24px;display:block;border-radius:5px;border:1px solid #e9e9e9; }

.sidebar-section-nav__item-icon { width:24px;text-align:center; }

span.dynatree-active a { color:#0a5cff!important; }


.interceptPictures {position:fixed;z-index: 9999;top:0;width:auto!important;max-width:none!important;}
.interceptPictures .interceptPictures-preview { width:100%;height:100%; }
.interceptPictures .imageBox { position:relative; }
.interceptPictures .imageBox .thumbBox { margin-left:0!important;margin-top:0!important; }
